Bug 113003 - Manual partitioning prevents install image copying
Manual partitioning prevents install image copying
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-01-07 01:54 EST by Rev. Johnny Healey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-21 19:10:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rev. Johnny Healey 2004-01-07 01:54:06 EST
Description of problem:
In attempting to install over a debian installation, I chose manual
partitioning.  I told it to reformat my '/' partition, and selected
the proper '/home' partition, but told it not to format that.  Both
are ext3.  The installation continued and formatted the root partition
fine.  However, while copying the installation image over, it reached
about 80% of the way and stopped claiming that the most likely cause
of the problem was lack of hard drive space (the root partition alone
is 9GB - not likely).  I tried this several times recieving the same
error.  Finally, I started the installation from the beginning,
selected manual partitioning, and did not specify the '/home'
partition.  Installation went fine.

Version-Release number of selected component (if applicable):
Fedora Core 1

How reproducible:

Steps to Reproduce:
1. select manual partitioning
2. tell it to format the '/' partition, but not the '/home' partition
3. continue
Actual results:

Expected results:

Additional info:
Comment 1 Jeremy Katz 2004-01-07 02:09:38 EST
Does booting with 'linux allowcddma' work around the problem?
Comment 2 Jeremy Katz 2004-06-21 19:10:18 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.
Comment 3 Jeremy Katz 2004-06-21 19:15:42 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.

Note You need to log in before you can comment on or make changes to this bug.